@charset "utf-8";
/* CSS Document */


.Jp__Include, .Jp__Heading {
    font-family: SST W01 Bold,sans-serif,Helvetica Neue,Helvetica,Arial;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-size: 1.375rem;
    line-height: 1.36364;
    letter-spacing: .05rem;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding: 20px 20px 0;
    color: #2f353d;
}

@media only screen and (min-width: 992px){
.Jp__Include, .Jp__Heading {
    max-width: 75rem;
    padding: 20px 30px 0;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.625rem;
}
}

@media only screen and (max-width: 992px){
.Jp__Include, .Jp__Heading {
    font-size: 1.125rem;
    line-height: 1.22222;
}
}

.c5-listItem__storeModel {
    font-size: .8125rem;
}
.c5-listItem__storeModel a:after {
    content: "\E602";
    font-family: SonyGwn-SystemIcons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle;
    display: inline-block;
    margin-left: .5em;
    font-size: .75em;
    vertical-align: baseline;
}
.c5-listItem__storeModel .c5-outline__salesStatusA {
    color: #c93434;
    font-weight: 700;
    margin: 8px 0;
}

	
	.GoldenAreaItem__FreeHTMLArea {
    	background-color: #f2f5f9;
		border: none;
		height: 100%;
	}
		
	.GoldenAreaItem__FreeHTMLArea img {
		max-width: 100%;
	}

.PdpLargeStaticImage__BackGroundImageContainer figure picture img {
	margin-left: auto;
    margin-right: auto;
    display: block;
}

.Jp__Include .videoWrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.Jp__Include .videoWrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

